@charset "UTF-8";

/* イベント
------------------------------------------------------*/
body {
	background: #FFF url(../images/event/bg_event.jpg) repeat center top;
}

#container,
#contents {
	background: url(../images/event/bg_eventContainer.jpg) repeat-y center top;
	margin: 0 auto;
	width: 1024px;
}

#header {
	margin: 0 auto;
	width: 1024px;
	padding-bottom: 22px;
}

#mainCol {
	padding: 35px 30px 0px 72px;
	color: #FFFFCC;
}

#mainCol dl {
	overflow: auto;
	clear: both;
	margin: 20px 0;
}
#mainCol dl dt {
	float: left;
	width: 20%;
	margin-bottom: 16px;
}
#mainCol dl dd {
	float: left;
	width: 80%;
	margin-bottom: 16px;
}
#mainCol dl dd a {
	color: #FF6699;
}


.font_glay {
	color: #CCCCCC;
}